function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6AdI7AAkimf":
        Script1();
        break;
      case "6lDrhrgvWCA":
        Script2();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
};
